.btn-sm > .glyphicon.glyphicon-star {
    color: #fff;
}

.pull-left .glyphicon.glyphicon-star {
    color: rgb(51, 51, 51);
}

.tst67-d-1 img {
    width: 700px;
    max-width: 100%;
}

.vsl-rad-0 {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.version2 p {
    font-size: 16px;
}

.version2 h4 {
    font-size: 30px;
    text-decoration: underline;
    margin-bottom: 20px;
}

.callout {
    width: 100%;
    margin-bottom: 100px;
}

.version2 {
    max-width: 90%;
    width: 100%;
    padding: 10px;
    margin-top: 50px;
    background-color: #cdcdcd47;
}

.callout img.calloutimg {
    width: 100%;
    max-width: 150px;
    float: right;
}

div#reviews-callout {
    position: absolute;
    right: 45px;
    top: -80px;
}

div#videocallout {
    position: absolute;
    right: 0px;
    top: 0;
}

.calloutbox {
    position: relative;
    margin-top: 50px;
    width: 100%;
}

.mmv1 {
    color: dodgerblue;
    font-size: 16px;
    font-weight: 600;
}

@media (max-width: 986px) {
    div#reviews-callout {
        right: -5px;
        top: 0;
    }

    .offer-heading-section {
        margin-bottom: 40px;
    }

    .callout img.calloutimg {
        max-width: 100px;
    }

    .tst67-description h3 {
        margin-bottom: 50px;
    }

    .tst67-pa {
        margin: 40px 0;
    }

    .tst67-description h2 {
        margin-bottom: 40px;
    }

    .tst67-description h4 {
        margin: 50px auto;
    }

    .tst67-d-4 {
        margin-bottom: 50px;
    }

    .callout {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .calloutbox {
        margin-top: 0;
    }

    .callout img.calloutimg {
        width: 100%;
        max-width: 120px;
        float: right;
    }

    div#videocallout {
        position: absolute;
        right: 0px;
        top: 0;
    }

    div#reviews-callout {
        position: absolute;
        right: 0px;
        top: -100px;
    }

    .version2 p {
        font-size: 15px;
    }

    .version2 h4 {
        font-size: 25px;
        text-decoration: underline;
    }

    span.feedback-heading {
        font-size: 18px;
    }

    .verified-text img {
        width: 65px;

    }

    h3.middle-heading-top.video-heading.h3 {
        margin-top: 90px;
    }

    .Order-btn-cover {
        margin-top: 0;
        margin-bottom: 0;
    }

    .mobile-btn {
        margin-top: 0 auto !important;
    }

    .tst67-description h2 {
        margin-top: 40px;
    }
}

@media (max-width: 600px) and (orientation: portrait) {
    .videoWrapper {
        padding-bottom: 150% !important;
    }
}

@media screen and (orientation: landscape) {
    .videoWrapper {
        color: red;
        padding-bottom: 56.25% !important;
    }
}

@media (max-width: 500px) {
    .videoWrapper {
        border: none !important;
    }

    .video-box.blue-box {
        max-height: 2000px;
    }

    .wrapper {
        max-height: 2000px;
    }

    .container.vsl {
        padding: 30px 0px !important;
    }

    h3.middle-heading-top.video-heading.h3 {
        font-size: 40px;
        line-height: 55px;
    }
}

@media (max-width: 475px) {
    .callout img.calloutimg {
        width: 100%;
        max-width: 100px;
        float: right;
    }

    div#videocallout {
        position: absolute;
        right: 0px;
        top: 0;
    }

    .version2 p {
        font-size: 14px;
    }

    .version2 h4 {
        font-size: 20px;
        text-decoration: underline;
    }

    div#reviews-callout {
        position: absolute;
        right: 0px;
        top: 20px;
    }

    div#reviews-callout img {
        max-width: 80px;
    }

    .calloutbox {
        max-width: 100%;
        margin-top: 0px;
    }
}


h2.topheading {
    width: 100%;
    text-shadow: 1px -1px 0 #fff;
    margin: 0 auto;
    margin-top: -6px !important;
    margin-bottom: -15px !important;
    border: 1px solid #000;
    padding: 10px;
    box-shadow: 1px 1px 3px #555454;
    text-decoration: none !important;

}

p.main-price {
    display: none;
}

@media only screen and (max-width: 767px) {
    p.main-price {
        display: block !important;
    }

    p.main-price, span.dynamicprice {
        text-align: center;
        font-size: 21px;
        margin-bottom: 0 !important;
        color: #103353 !important;
        font-weight: bold;
        text-shadow: none;
        font-style: normal;
    }

    hr.price-line {
        height: 6px;
        width: 100%;
        background: #0c436c;
        margin: 0 auto;
        margin-bottom: 0;
    }

    img.images.mobile-btn {
        margin-top: 6px !important;
    }

    p.main-price strike {
        text-decoration: line-through !important;
        text-decoration-color: red !important;
    }

    .price-section {
        display: block;
        width: 100%;
        max-width: 335px;
    }
}

.video-frame-overlay {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 3;
}

.youtube-preview {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
}

.ytp-cued-thumbnail-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 5;
}

.ytp-large-play-button {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -moz-transition: opacity .25s cubic-bezier(0.0, 0.0, 0.2, 1);
    -webkit-transition: opacity .25s cubic-bezier(0.0, 0.0, 0.2, 1);
    transition: opacity .25s cubic-bezier(0.0, 0.0, 0.2, 1);
    z-index: 6;
}

.ytp-button {
    border: none;
    background-color: transparent;
    padding: 0;
    color: inherit;
    text-align: inherit;
    font-size: 100%;
    font-family: inherit;
    cursor: default;
    line-height: inherit;
}

.ytp-large-play-button svg {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.ytp-flyout-cta .ytp-flyout-cta-action-button:hover {
    background: #126db3
}

.ytp-cued-thumbnail-overlay:hover .ytp-large-play-button-circle {
    opacity: 1
}

.ytp-dni .ytp-cued-thumbnail-overlay:hover .ytp-dni-large-play-button-bg {
    -moz-transition: fill .1s cubic-bezier(0.0, 0.0, 0.2, 1), fill-opacity .1s cubic-bezier(0.0, 0.0, 0.2, 1);
    -webkit-transition: fill .1s cubic-bezier(0.0, 0.0, 0.2, 1), fill-opacity .1s cubic-bezier(0.0, 0.0, 0.2, 1);
    transition: fill .1s cubic-bezier(0.0, 0.0, 0.2, 1), fill-opacity .1s cubic-bezier(0.0, 0.0, 0.2, 1);
    fill-opacity: 1
}

.ytp-large-play-button.ytp-touch-device .ytp-large-play-button-bg,
.ytp-cued-thumbnail-overlay:hover .ytp-large-play-button-bg,
.ytp-muted-autoplay-endscreen-overlay:hover .ytp-large-play-button-bg {
    -moz-transition: fill .1s cubic-bezier(0.0, 0.0, 0.2, 1), fill-opacity .1s cubic-bezier(0.0, 0.0, 0.2, 1);
    -webkit-transition: fill .1s cubic-bezier(0.0, 0.0, 0.2, 1), fill-opacity .1s cubic-bezier(0.0, 0.0, 0.2, 1);
    transition: fill .1s cubic-bezier(0.0, 0.0, 0.2, 1), fill-opacity .1s cubic-bezier(0.0, 0.0, 0.2, 1);
    fill: #f00;
    fill-opacity: 1
}

.ytp-color-party .ytp-large-play-button.ytp-touch-device .ytp-large-play-button-bg,
.ytp-color-party .ytp-cued-thumbnail-overlay:hover .ytp-large-play-button-bg,
.ytp-color-party .ytp-muted-autoplay-endscreen-overlay:hover .ytp-large-play-button-bg {
    -moz-animation: ytp-party-fill .15s linear infinite;
    -webkit-animation: ytp-party-fill .15s linear infinite;
    animation: ytp-party-fill .15s linear infinite
}

.house-brand .ytp-cued-thumbnail-overlay:hover .ytp-large-play-button-bg .house-brand .ytp-muted-autoplay-endscreen-overlay:hover .ytp-large-play-button-bg {
    fill: #000
}